cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Locales for Unity Connection 8.6(2) are now available

871
Views
0
Helpful
0
Comments
Contributor

The Cisco Unified Communications Business Unit (UCBU) is pleased to announce the availability of locales for the Cisco Unity Connection 8.6(2) software on Cisco.com . The locales can be downloaded here –

http://www.cisco.com/cisco/software/release.html?mdfid=282421576&release=8.6%282%29ES12&relind=AVAILABLE&catid=278875240&softwareid=282074314&rellifecycle=&reltype=latest

The following locales are not available yet and will be coming on a later date -

  • Japanese
  • Turkish
  • Flemish

NOTE: The 8.6(2) locales require Unity Connection software to be on Unity Connection 8.6(2) ES12. Installing the locales on an earlier release can cause voice mail disruptions.

More information for the Unity Connection 8.6(2) can be found in the release notes here -

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/8x/release/notes/862cucrn.html

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards